Woocommerce updates

Home Forums WordPress Themes – Premium Circumference Woocommerce updates

Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    Posts
  • #49388
    Leah
    Participant

    HI ,
    I am having an issue with my ‘shop ‘ disappearing and not displaying on my site http://www.naturalfertilityaustralia.com.au. The theme is Circumference premium.
    I am very new to WordPress and do not have the ability to fix this issue. Please find status report below for Wocommerce.Your theme has a woo commerce.php file, you will not be able to override the woo-commerce/archive-product.php custom template since woocommerce.php has priority over archive-product.php. This is intended to prevent display issues. While I can do some things in wordpress this I am unbale to do. the last time I had an issue like this you guys kindly fixed it for me. Can you help me with this issue again and update this for me. Lst time I crashed my site.
    I am happy to pay.
    Many thanks,
    Leah
    http://www.naturalfertilityaustralia.com.au (that is where the issue is.)
    [email protected] and [email protected]
    Overrides circumference/woocommerce/cart/cart-shipping.php version 2.5.0 is out of date. The core version is 3.1.0,
    circumference/woocommerce/cart/cart-totals.php,
    circumference/woocommerce/cart/cart.php version 2.5.0 is out of date. The core version is 3.1.0,
    circumference/woocommerce/checkout/form-checkout.php,
    circumference/woocommerce/checkout/form-shipping.php version 2.6.0 is out of date. The core version is 3.0.9,
    circumference-child/woocommerce/emails/customer-invoice.php,
    circumference/woocommerce/myaccount/form-add-payment-method.php version 2.6.0 is out of date. The core version is 3.0.0,
    circumference/woocommerce/myaccount/form-edit-account.php,
    circumference/woocommerce/myaccount/form-edit-address.php version 2.6.0 is out of date. The core version is 3.0.9,
    circumference/woocommerce/myaccount/form-login.php,
    circumference/woocommerce/myaccount/form-lost-password.php version 2.6.0 is out of date. The core version is 3.0.0,
    circumference/woocommerce/myaccount/my-account.php,
    circumference/woocommerce/myaccount/my-address.php,
    circumference/woocommerce/myaccount/my-downloads.php,
    circumference/woocommerce/myaccount/my-orders.php,
    circumference/woocommerce/myaccount/view-order.php version 2.6.0 is out of date. The core version is 3.0.0

    #49392
    Bidur
    Moderator

    Hi Leah,

    It seems your woocommerce page setup has been messed up. Please follow the tutorial https://docs.woocommerce.com/document/woocommerce-guided-tour-videos/
    If you get any errors please post it to us with possible screenshots.

    Do let us know.

    Regards,
    Bidur

    #50845
    Leah
    Participant

    HI Bidur.
    sorry for the late reply, I do not understand what I need to do???? do I need to reinstall woocommerce. I am a very beginner as you know and can you please be more explicit and give me more details. this has to do with circumference, I have ask a person with IT background and was told to go back to you since you are the developers and theses are custom files. (Or was it Andrew). I really appreciate if you could help me out with this.
    thanks,
    Leah

    #50846
    Bidur
    Moderator

    Hello Leah,
    Please update to latest woocommerce version and follow the tutorial above to setup pages.

    Thanks!

    #50847
    Leah
    Participant

    Hi Bidur,
    thanks, sorry this is not much help. I understand I have to upgrade woocommerce: will it interfere with circumference files?
    thanks,’
    Leah

    #50849
    Bidur
    Moderator

    Hi Leah,
    Always create a backup of your site and be cautious. However an update doesnot hamper your theme files. You cna refer: https://docs.woocommerce.com/document/how-to-update-woocommerce/

    Thanks!

Viewing 6 posts - 1 through 6 (of 6 total)
  • You must be logged in to reply to this topic.